%\section{Interference with backgrouond}

%The resonance-continuum interference between the SM Higgs signal process $\Pg\Pg \rightarrow \PH \rightarrow \PZ\PZ$ and irreducible background process $\Pg\Pg \rightarrow \PZ\PZ$ is not negligible when Higgs mass is large.
The effect of the resonance-continuum interference between the SM Higgs signal process $\Pg\Pg \rightarrow \PH \rightarrow \PZ\PZ$ and 
the irreducible background process $\Pg\Pg \rightarrow \PZ\PZ$ has been
studied at leading order in $pp$ collision at $\sqrt{s}=8\UTeV$, using the
program \textsc{gg2VV-3.1.0}~\cite{Kauer:2012hd}. Results
for a heavy Higgs boson (600~GeV or above) are presented here. 

Parton level cross sections for $\Pg\Pg( \rightarrow \PH) \rightarrow \PZ\PZ \rightarrow 2\ell 2\PGn$ are presented in \Tref{tab:interference} . Results are given for a single lepton flavor combination.
Please note when charged leptons and neutrinos are in same flavor, i.e., $2\PGm2\PGn_{\PGm}$ or $2e2\PGn_{\Pe}$ final states, there also exits interference with $\Pg\Pg \rightarrow \PW\PW \rightarrow 2\ell 2\PGn$. So the same flavor case is computed separately.

The renormalization and factorization scales are set to $\MH/2$. The PDF set CT10NNLO is used.
The following experimental selection cuts are applied: $\pT^{\ell}>20\UGeV$, $|\eta_{\ell}|<2.5$, $|M_{\ell\ell}-91|<15\UGeV$, $\pT^{\ell\ell}> 55\UGeV$, $\MET>90\UGeV$, $M_{\mathrm T}> 325\UGeV$.
The $M_{\mathrm T}$ variable is the transverse mass of the $\PZ\PZ\rightarrow 2\ell2\PGn$ system, defined as:

\begin{equation}
M_{\mathrm T}^2 = \left[ \sqrt{p_{\mathrm T,\ell\ell}^2+M_{\ell\ell}^2}+
\sqrt{E_{\mathrm T}^{\mathrm{miss},2}+M_{\ell\ell}^2} \right]^2
- \left[ \vec{p}_{\mathrm{T},\ell\ell} + \vec{E}_{\mathrm T}^{\mathrm{miss}} \right]^2
\label{eq:transversemass}
\end{equation}

As shown in the table, for a $600\UGeV$ Higgs signal, the interference effect can be a few percent, and for $1\UTeV$ signal, it can be as large as $90\%$.

\begin{table}[htp]
\centering
\caption{Parton level cross sections in fb for a single lepton flavor combination. S is Higgs signal; B is continuum background; Tot is signal and background together, including their interference. R is a ratio of interference effect, defined as (Tot-B)/S. }
\label{tab:interference}
\begin{tabular}{lcccccccc} \hline
\multirow{2}{*}{$\MH$ (GeV)} & \multicolumn{4}{c}{\bf $\Pg\Pg( \rightarrow \PH) \rightarrow \PZ\PZ \rightarrow 2\ell 2\PGn$} & \multicolumn{4}{c}{\bf $\Pg\Pg( \rightarrow \PH) \rightarrow \PZ\PZ/\PW\PW \rightarrow 2\ell 2\PGn$} \\
 & S & B & Tot & R &  S & B & Tot & R \\\hline
600     & 0.200(1) & 0.0633(2) & 0.277(1) & 1.07  & 0.202(3) & 0.0671(5) & 0.283(3) & 1.07 \\
700     & 0.0914(6) & 0.0596(2) & 0.1681(7) &1.19 & 0.0920(5) & 0.0636(7) & 0.171(2) & 1.17 \\
800     & 0.0439(3) & 0.0566(2) & 0.1159(5) &1.35 & 0.0441(3) & 0.0602(2) & 0.1218(7) & 1.40 \\
900     & 0.0224(1) & 0.0541(2) & 0.0891(3) &1.56 & 0.0221(3) & 0.0567(4) & 0.0927(9) & 1.63 \\
1000    & 0.01202(7) & 0.05202(2) & 0.0741(3) &1.84 & 0.0121(2) &0.0549(4) &0.0783(3) & 1.93 \\\hline
\end{tabular}
\end{table}

